# WordPress Blank Pot
# Copyright (C) 2014 ...
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"Foody Wine WordPress "
"v1.0.0\n"
"POT-Creation-Date: "
"2018-04-09 10:20+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: "
"netbaseteam\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit "
"2.0.4\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: functions.php:67
msgid "Shop"
msgstr ""

#: functions.php:234
msgid "My Account"
msgstr ""

#: functions.php:241
#: functions.php:245
msgid "Login"
msgstr ""

#: functions.php:253
#: functions.php:276
msgid "View cart"
msgstr ""

#: template-parts/blog/blog1.php:31
#: template-parts/blog/classic.php:33
#: template-parts/blog/masonry.php:23
#: template-parts/content-search.php:24
msgid "View post"
msgstr ""

#: template-parts/blog/blog1.php:36
#: template-parts/blog/classic.php:42
#: template-parts/content-page.php:22
msgid "Pages:"
msgstr ""

#: template-parts/blog/classic.php:24
msgid "Leave a comment"
msgstr ""

#: template-parts/blog/classic.php:24
msgid "One Comment"
msgstr ""

#: template-parts/blog/classic.php:24
msgid "% Comments"
msgstr ""

#: template-parts/blog/classic.php:37
#, php-format
msgid ""
"Continue reading %s "
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your "
"first post? <a href="
"\"%1$s\">Get started "
"here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing "
"matched your search "
"terms. Please try again "
"with some different "
"keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t "
"find what you&rsquo;re "
"looking for. Perhaps "
"searching can help."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:104
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:135
msgid ""
"This product is "
"currently out of stock "
"and unavailable."
msgstr ""
